Subject: Re: [bug#35333] [PATCH 0/6] Add Yubikey Manager and Its Dependencies
From: Chris Marusich <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: [email-masked], Chris Marusich <[email-masked]>
Date: Wed, 24 Apr 2019 21:14:57 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Ricardo and Danny,

Thank you for your time!

Ricardo Wurmus <[email-masked]> writes:

>> I then manually filled in the body and the following headers:
>>
>>   From: Chris Marusich <[email-masked]>
>>   Subject: Re: [bug#35333] [PATCH 0/6] Add Yubikey Manager and Its Dependencies
>
> I don’t think this is necessary.
>
>>   In-Reply-To: <[email-masked]>
>
> You can use “--in-reply-to” from the command line instead.

Thank you for the tip!

Danny Milosavljevic <[email-masked]> writes:

> the series LGTM!

I've committed this as 4728806185a0d85155ea4db795d1643a8c849d65.

Closing!

-- 
Chris